#redis connection infomation
redis.server=localhost
redis.port=6379

#This application's version
version = 1.0.0

#the interval time that update the redis's data(unit : millisecond),
#default one day #86400000
updateInterval=86400000
timerintervaltime=86400000

urlPrefix = http://dp.bgyfw.com:9091/DPshow/

salesforce.config.appid=301
salesforce.config.token=123213
salesforce.config.hostSurvey=https://full-bgy.cs112.force.com/services
salesforce.config.hostSurvey_tyg=https://full-bgy.cs112.force.com/services/apexrest/api/
